[DICTIONARY_MAINID]
MAINID=2606

[IDS_SYS_TOOLS_HOME_DLG_ACTIVEX]
1=阻止ActiveX控件

[IDS_SYS_TOOLS_HOME_DLG_UNINSTALL]
1=软件卸载

[IDS_SYS_TOOLS_HOME_DLG_FILE_SPLITTER]
1=文件分割

[IDS_SYS_TOOLS_HOME_DLG_FILE_SHREDDER]
1=文件粉碎

[IDS_SYS_TOOLS_HOME_DLG_IE]
1=IE管理

[IDS_SYS_TOOLS_HOME_DLG_DISKMAN]
1=磁盘管理

[IDS_SYS_TOOLS_HOME_DLG_WIN_UPDATE]
1=Windows更新

[IDS_SYS_TOOLS_HOME_DLG_FILE_EXT]
1=文件扩展名

[IDS_SYS_TOOLS_IE_TAB_BTN_GENERAL]
1=一般

[IDS_SYS_TOOLS_IE_TAB_BTN_PLUGIN]
1=IE插件

[IDS_SYS_TOOLS_IE_TAB_BTN_ACTIVEX]
1=ActiveX控件

[IDS_SYS_TOOLS_IE_TAB_BTN_SECURITY]
1=安全

[IDS_SYS_TOOLS_IE_TAB_BTN_BHO]
1=BHO管理

[IDS_SYS_TOOLS_IE_TAB_BTN_RESTORE]
1=IE还原

[IDS_SYS_TOOLS_IE_GENERAL_GROUPBOX_HOME_PAGE]
1=主页

[IDS_SYS_TOOLS_IE_GENERAL_GROUPBOX_DOWNLOAD_DIR]
1=系统默认的下载目录

[IDS_SYS_TOOLS_IE_GENERAL_GROUPBOX_SAVETO_DIR]
1=保存到目录

[IDS_SYS_TOOLS_IE_GENERAL_GROUPBOX_PIC_DIR]
1=系统默认的图片目录

[IDS_SYS_TOOLS_IE_GENERAL_HOMEPAGE_DESCRIPTION]
1=将您喜爱的网站设置为主页：

[IDS_SYS_TOOLS_IE_GENERAL_HOMEPAGE_CAPTION]
1=地址：

[IDS_SYS_TOOLS_IE_GENERAL_HOMEPAGE_BUTTON_USEBLANK]
1=使用空白页面

[IDS_SYS_TOOLS_IE_GENERAL_DOWNLOAD_DIR_DESCRIPTION]
1=为您的IE改变默认的下载目录：

[IDS_SYS_TOOLS_IE_GENERAL_DOWNLOAD_DIR_CAPTION]
1=下载目录：

[IDS_SYS_TOOLS_IE_GENERAL_BROWSE]
1=浏览

[IDS_SYS_TOOLS_IE_GENERAL_APPLY]
1=应用

[IDS_SYS_TOOLS_IE_GENERAL_SAVEAS_DESCRIPTION]
1=为您的IE改变默认的“保存"；

[IDS_SYS_TOOLS_IE_GENERAL_SAVEAS_CAPTION]
1=保存目录：

[IDS_SYS_TOOLS_IE_GENERAL_PICTURE_DIR_DESCRIPTION]
1=为您的IE改变默认的“图片保存"目录：

[IDS_SYS_TOOLS_IE_GENERAL_PICTURE_DIR_CAPTION]
1=保存目录：

[IDS_SYS_TOOLS_IE_PLUGIN_DESCRIPTION]
1=当您在安装软件或访问网页时，这些软件或网页可能会将附带的插件安装到您的IE中。通常情况下，BHOs将会使您访问网页、使用在线附属功能更加方便。但这些插件有可能是恶性的广告软件、间谍软件或一些无用的插件，它们将会协助BHOs跟踪您所浏览的网页，附属在网页上。大多数情况下，BHOs会与其他一些正在运行的软件发生冲突，减慢甚至使正常的访问瘫痪。这套IE插件工具允许您卸载或使一些插件和BHOs失效。

[IDS_SYS_TOOLS_IE_PLUGIN_LIST_NAME]
1=名称

[IDS_SYS_TOOLS_IE_PLUGIN_LIST_TYPE]
1=类型

[IDS_SYS_TOOLS_IE_PLUGIN_LIST_DESCRIPTION]
1=描述

[IDS_SYS_TOOLS_IE_PLUGIN_LIST_VERSION]
1=版本

[IDS_SYS_TOOLS_IE_PLUGIN_LIST_COMPANY]
1=公司名称

[IDS_SYS_TOOLS_IE_PLUGIN_LIST_FILEPATH]
1=文件路径

[IDS_SYS_TOOLS_IE_PLUGIN_BUTTON_DELETE]
1=删除

[IDS_SYS_TOOLS_IE_PLUGIN_DELETE_OK]
1=操作已完成!

[IDS_SYS_TOOLS_IE_ACTIVEX_DESCRIPTION]
1=已下载的ActiveX控件

[IDS_SYS_TOOLS_IE_ACTIVEX_LIST_NAME]
1=名称

[IDS_SYS_TOOLS_IE_ACTIVEX_LIST_STATE]
1=状态

[IDS_SYS_TOOLS_IE_ACTIVEX_LIST_DESCRIPTION]
1=描述

[IDS_SYS_TOOLS_IE_ACTIVEX_LIST_VERSION]
1=版本

[IDS_SYS_TOOLS_IE_ACTIVEX_LIST_COMPANY]
1=公司名称

[IDS_SYS_TOOLS_IE_ACTIVEX_LIST_FILEPATH]
1=文件路径

[IDS_SYS_TOOLS_IE_ACTIVEX_DELETE]
1=删除

[IDS_SYS_TOOLS_IE_ACTIVEX_BLOCK]
1=锁定

[IDS_SYS_TOOLS_IE_ACTIVEX_UNBLOCK]
1=解锁

[IDS_SYS_TOOLS_IE_ACTIVEX_STATE_BLOCKED]
1=锁定

[IDS_SYS_TOOLS_IE_ACTIVEX_STATE_UNBLOCKED]
1=解锁

[IDS_SYS_TOOLS_IE_ACTIVEX_MSG_UNBLOCK_COMPLETE]
1=解锁完成！

[IDS_SYS_TOOLS_IE_ACTIVEX_MSG_BLOCK_COMPLETE]
1=锁定完成！

[IDS_SYS_TOOLS_IE_ACTIVEX_MSG_DELETE_COMPLETE]
1=删除完成！

[IDS_SYS_TOOLS_IE_ACTIVEX_MSG_PLEASE_SELECT_ITEM]
1=请选择一个具体文件。

[IDS_SYS_TOOLS_IE_SECURITY_TEXT_CLEAR]
1=清理

[IDS_SYS_TOOLS_IE_SECURITY_TEXT_ENABLE]
1=激活

[IDS_SYS_TOOLS_IE_SECURITY_TEXT_DISENABLE]
1=禁用

[IDS_SYS_TOOLS_IE_SECURITY_GRP_ADDRESSLIST]
1=IE浏览地址列表

[IDS_SYS_TOOLS_IE_SECURITY_ADDRESS_LIST_DESCRIPTION]
1=如果您出于隐私和安全需要，想要从IE地址列表中清理历史记录，您可以选择清理您的IE列表。

[IDS_SYS_TOOLS_IE_SECURITY_ADDRESS_LIST_NOTICE]
1=

[IDS_SYS_TOOLS_IE_SECURITY_GRP_CLEAR_TMP_EXIT_IE]
1=退出IE时，清理临时文件

[IDS_SYS_TOOLS_IE_SECURITY_CLEAR_TMP_EXIT_IE_DESCRIPTION]
1=为了您的隐私和安全，请激活这项功能，清理Internet临时文件夹中的临时文件。

[IDS_SYS_TOOLS_IE_SECURITY_CLEAR_TEXT_STATIC_MSG_ENABLED]
1=注意：此功能已激活！

[IDS_SYS_TOOLS_IE_SECURITY_CLEAR_TEXT_STATIC_MSG_DISABLED]
1=注意：此功能已禁用！

[IDS_SYS_TOOLS_IE_SECURITY_GRP_DISABLE_SOUND]
1=IE背景声音

[IDS_SYS_TOOLS_IE_SECURITY_GRP_DISABLE_IMAGE]
1=IE图片

[IDS_SYS_TOOLS_IE_SECURITY_DISABLE_IMAGE_DESCRIPTION]
1=如果您由于特殊需要，不想在IE中显示图片，您可以激活这项功能，图片就不会显示出来了。

[IDS_SYS_TOOLS_IE_SECURITY_DISABLE_SOUND_DESCRIPTION]
1=如果您不想播放背景声音，您可以激活这项功能，关闭IE的背景声音。

[IDS_SYS_TOOLS_IE_SECURITY_OPERATION_COMPLETE]
1=操作已完成!

[IDS_SYS_TOOLS_IE_BHO_LIST_NAME]
1=名称

[IDS_SYS_TOOLS_IE_BHO_LIST_REG_PATH]
1=注册路径

[IDS_SYS_TOOLS_IE_BHO_SELECT_ALL]
1=全选

[IDC_SYS_TOOLS_IE_BHO_BUTTON_REMOVE]
1=移除

[IDS_SYS_TOOLS_IE_RESTORE_ITEM]
1=名称

[IDS_SYS_TOOLS_IE_RESTORE_CURRENT]
1=数值

[IDS_SYS_TOOLS_IE_RESTORE_DEFAULT]
1=还原数值

[IDS_SYS_TOOLS_IE_RESTORE_SELECT_ALL]
1=全选

[IDC_SYS_TOOLS_IE_RESTORE_BUTTON_RESTORE]
1=还原

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_DESCP]
1=为了保护您的电脑系统，已选的ActiveX控件将会从您的电脑中阻隔，未选的ActiveX控件仍然有可能在您的电脑中自动安装，有可能会给您的电脑带来一些潜在的风险！

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_STATE]
1=ActiveX控件可能会给您的电脑带来一些潜在的风险！

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_LIST_OBJECT]
1=对象名称

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_LIST_CLSID]
1=CLSID

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_LIST_STATUS]
1=状态

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_SELECTALL]
1=全选

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_BTN_LOCK]
1=锁定

[IDS_SYS_TOOLS_ACTIVEX_BLOCK_BTN_UNLOCK]
1=解锁

[IDS_SYS_TOOLS_UNISTALL_SHOW_ALL_UPDATE]
1=Windows更新显示

[IDS_SYS_TOOLS_UNISTALL_LIST1]
1=程序名称

[IDS_SYS_TOOLS_UNISTALL_LIST2]
1=安装日期

[IDS_SYS_TOOLS_UNISTALL_LIST3]
1=发布的服务器

[IDS_SYS_TOOLS_UNISTALL_VERSION]
1=版本

[IDS_SYS_TOOLS_UNISTALL_PUBLISHER]
1=发布厂商

[IDS_SYS_TOOLS_UNISTALL_HOMEPAGE]
1=主页

[IDS_SYS_TOOLS_UNISTALL_REFRESH]
1=刷新

[IDS_SYS_TOOLS_UNISTALL_UNISTALL]
1=卸载

[IDS_SYS_TOOLS_UNISTALL_REMOVE]
1=删除

[IDS_SYS_TOOLS_FS_HOME_DESP]
1=文件分割及文件合并能让您将大文件（比如Zip文档、多媒体文件、音乐、电影、备份文件、存档的文档文件等）分割成一些可称之为”碎片“的小文件，然后通过运用一个小程序或SpeedyFixer将其合并成原始文件。这些“碎片”文件可以很容易的粘贴和分布在Internet网络中，也可很容易地通过E-mail传送，方便您跟朋友和同事分享。

[IDS_SYS_TOOLS_FS_HOME_FILESPLITTER]
1=文件分割

[IDS_SYS_TOOLS_FS_HOME_FILEJIONER]
1=文件合并

[IDS_SYS_TOOLS_FS_SPLIT_STEP1]
1=第一步：请选择您想要分割的文件。

[IDS_SYS_TOOLS_FS_SPLIT_STEP2]
1=第二步：请选择分割文件放置的目的文件夹路径。

[IDS_SYS_TOOLS_FS_SPLIT_STEP3]
1=第三步：请为创建的文件选择最大尺寸。

[IDS_SYS_TOOLS_FS_SPLIT_BROWSE]
1=浏览

[IDS_SYS_TOOLS_FS_SPLIT_SPLIT]
1=立即分割

[IDS_SYS_TOOLS_FS_SPLIT_NAME]
1=名称：

[IDS_SYS_TOOLS_FS_SPLIT_DIR]
1=保存目录：

[IDS_SYS_TOOLS_FS_SPLIT_SIZE1]
1=软盘(1.44MB)

[IDS_SYS_TOOLS_FS_SPLIT_SIZE2]
1=100MB Zip(TM)磁盘

[IDS_SYS_TOOLS_FS_SPLIT_SIZE3]
1=1GB Jaz(TM)磁盘

[IDS_SYS_TOOLS_FS_SPLIT_SIZE4]
1=4.7GB的单面DVD

[IDS_SYS_TOOLS_FS_SPLIT_SIZE5]
1=用户自定义的文件大小

[IDS_SYS_TOOLS_FS_SPLIT_BTN_SPLIT]
1=立即分割

[IDS_SYT_TOOLS_FS_JOIN_GROUPBOX1]
1=请选择一个您想与原始文件合并的文件

[IDS_SYT_TOOLS_FS_JOIN_GROUPBOX2]
1=请输入还原文件放置的目的文件夹的路径

[IDS_SYT_TOOLS_FS_JOIN_TIP_SEl_FILE]
1=您可以选择所有已分离的文件

[IDS_SYT_TOOLS_FS_JOIN_BTN_BROWSE]
1=浏览

[IDS_SYT_TOOLS_FS_JOIN_BTN_JOIN]
1=立即合并

[IDS_SYT_TOOLS_FILE_SHREDDER_DESP]
1=文件粉碎是专为您能安全地从电脑中删除文件服务的。所谓文件粉碎，即是删除数据，并且不能被任何数据恢复程序恢复。

[IDS_SYT_TOOLS_FILE_SHREDDER_LIST1]
1=名称

[IDS_SYT_TOOLS_FILE_SHREDDER_LIST2]
1=大小

[IDS_SYT_TOOLS_FILE_SHREDDER_LIST3]
1=更改日期

[IDS_SYT_TOOLS_FILE_SHREDDER_TIMES]
1=删除级别

[IDS_SYT_TOOLS_FILE_SHREDDER_BTN_REMOVE]
1=删除

[IDS_SYT_TOOLS_FILE_SHREDDER_BTN_ADD]
1=添加

[IDS_SYT_TOOLS_FILE_SHREDDER_BTN_ERASE]
1=删除

[IDS_SYT_TOOLS_FILE_SHREDDER_SELECT]
1=请选择你想删除的选项。

[IDS_SYT_TOOLS_FILE_SHREDDER_FILE]
1=此文件

[IDS_SYT_TOOLS_FILE_SHREDDER_EXIST]
1=在碎片清理列表中已经存在

[IDS_SYT_TOOLS_FILE_SHREDDER_NOITEM]
1=在删除列表中没有任何选项。

[IDS_SYT_TOOLS_FILE_SHREDDER_SUCCESS]
1=已成功粉碎文件

[IDS_SYT_TOOLS_UNINSTALL_WARNNING]
1=警告：将要移除您所选的软件注册信息。移除后，您将不能通过您系统中控制面板中的“添加或移除程序”来卸载这个程序了。您确定要继续此操作吗？建议：请在这个操作之前试一下卸载功能。

[IDS_SYT_TOOLS_FS_SUCCESS]
1=文件成功分割！

[IDS_SYT_TOOLS_FS_SIZETOOSMALL]
1=由于你想要分离的文件小于1M，因此不能分离。

[IDS_SYT_TOOLS_FJ_SUCCESS]
1=文件成功合并！

[IDS_SYS_TOOLS_WIN_UPDATE_TIP]
1=Windows更新会定期检查你的系统，及时更新Windows。

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL1]
1=标题

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL2]
1=大小

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL3]
1=发布日期

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL4]
1=重要程度

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL5]
1=名称

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL6]
1=进程

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL7]
1=描述

[IDS_SYS_TOOLS_WIN_UPDATE_CHKBOX_SEL_ALL]
1=全选

[IDS_SYS_TOOLS_WIN_UPDATE_BTN_CHECK]
1=检查

[IDS_SYS_TOOLS_WIN_UPDATE_BTN_UPDATE]
1=更新

[IDS_SYS_TOOLS_WIN_UPDATE_BTN_STOP]
1=停止

[IDS_SYS_TOOLS_WIN_UPDATE_MSG_FORMAT]
1=更新已完成， 已有%d的选项已安装，%d的选项未安装。

[IDS_SYS_TOOLS_WIN_UPDATE_CHECKING]
1=正在检查更新，请稍后。。。

[IDS_SYS_TOOLS_WIN_UPDATE_INSTALLED]
1=已安装

[IDS_SYS_TOOLS_WIN_UPDATE_INSTALLING]
1=正在安装

[IDS_SYS_TOOLS_WIN_UPDATE_INSTALLFAIL]
1=安装失败

[IDS_SYS_TOOL_FILE_EXT_TXT_FILENAME]
1=文件扩展名（例如：.dll):

[IDS_SYS_TOOL_FILE_EXT_BTN_SEARCH]
1=搜索

[IDS_SYS_TOOL_DISKMAN_LISTVOLUMN]
1=文件集

[IDS_SYS_TOOL_DISKMAN_LISTSTATUS]
1=状态

[IDS_SYS_TOOL_DISKMAN_LISTTOTALSPACE]
1=总空间大小

[IDS_SYS_TOOL_DISKMAN_LISTFREESPACE]
1=磁盘空闲空间 

[IDS_SYS_TOOL_DISKMAN_LISTRATE]
1=%磁盘空闲空间百分比

[IDS_SYS_TOOL_DISKMAN_SKIP]
1=跳过可移动磁盘

[IDS_SYS_TOOL_DISKMAN_REFRESH]
1=刷新磁盘

[IDS_SYS_TOOL_DISKMAN_MAP]
1=Cluster Map

[IDS_SYS_TOOL_DISKMAN_OPTIMIZE]
1=优化

[IDS_SYS_TOOL_DISKMAN_STOP]
1=停止

[IDS_SYS_TOOL_DISKMAN_DIR]
1=目录

[IDS_SYS_TOOL_DISKMAN_FILE]
1=文件

[IDS_SYS_TOOL_DISKMAN_FRAG]
1=碎片

[IDS_SYS_TOOL_DISKMAN_ZIP]
1=ZIP

[IDS_SYS_TOOL_DISKMAN_MFT]
1=MFT

[IDS_SYS_TOOL_DISKMAN_EMPTY]
1=空文件夹

[IDS_SYS_TOOL_DISKMAN_UNMOVED]
1=未移动文件

[IDS_SYS_TOOL_DISKMAN_FOLDER]
1=文件夹

[IDS_SYS_TOOL_DISKMAN_OPTIMIZING]
1=优化中。。。



[IDS_SYS_TOOL_DISKMAN_STOP]
1=停止


[IDS_SYS_TOOLS_IE_PLUGIN_NO_ITEM_DELETED]
1=没有项目已删除。

[IDS_SYS_TOOLS_FS_SUCCESS]
1=文件拆分成功

[IDS_SYT_TOOLS_FS_JOIN_FILEEXIST]
1=您要加入的文件已存在，是否要继续加入？

[IDS_SYS_TOOLS_WIN_UPDATE_LIST_COL8]
1=唯一ID

[IDS_SYS_TOOLS_WIN_UPDATE_NOTSELECT]
1=请选择要更新的项目

[IDS_SYS_TOOL_FILE_EXT_TIPS]
1=不知道如何打开一些无法识别的扩展名的文件？ 该实用程序将帮助您找到打开它们的应用程序并解决问题。

[IDS_SYS_TOOL_DISKMAN_NOITEM]
1=请选择要优化的项目

[IDS_SYS_TOOL_DISKMAN_FINISH]
1=优化

[IDS_SYT_TOOLS_FS_JOINONLYONEFILE]
1=要加入的文件应至少为两个文件
[IDS_SYT_TOOLS_END]
1=END
